local fn = _gn(0xF8C397922FC03F41)
--- ```
-- enum RoofState
-- {
-- ROOFSTATE_UP = 0;
-- ROOFSTATE_LOWERING,
-- ROOFSTATE_DOWN,
-- ROOFSTATE_RAISING
-- };
-- ```
-- Got a "6" return value but not sure about what the value means
-- 6 -> unknown (Stopped but not fully open ?)
function Global.GetConvertibleRoofState(vehicle)
	return _in2(fn, vehicle, _ri)
end
